SrcDir  = :
ObjDir  = :objs:
App		= "busybox"

Sources = 						¶
		{SrcDir}uglobals.p		¶
		{SrcDir}uwindow.p		¶
		{SrcDir}umenu.p			¶
		{SrcDir}uevent.p		¶
		{SrcDir}busy.p


Objects = 						¶
		{ObjDir}uglobals.p.obj	¶
		{ObjDir}uwindow.p.obj	¶
		{ObjDir}umenu.p.obj		¶
		{ObjDir}uevent.p.obj	¶
		{ObjDir}busy.p.obj


{App} Ä		{ObjDir}{App}.load {ObjDir}{App}.res
	duplicate -y -d {ObjDir}{App}.load p.{App}
	duplicate -y -r {ObjDir}{App}.res  p.{App}
	duplicateiigs -y -mac p.{App} :

{ObjDIR}{App}.res		Ä				¶
							busybox.r	¶
							uevent.p	¶
							umenu.p		¶
							uwindow.p	¶
							uglobals.p	¶
							busy.p
	reziigs busybox.r -o {ObjDir}busybox.res

{ObjDir}busybox.load		Ä	{Objects}
	LinkIIGS ¶
		"{PIIGSLibraries}"pstart.obj ¶
		{Objects} ¶
		-lib "{PIIGSLibraries}"plib ¶
		-o {ObjDir}busybox.load  -t $B3

{ObjDir}busy.p.obj 		Ä 						¶
							busy.p
	pascaliigs busy.p -o {ObjDir}

{ObjDir}uevent.p.obj 	Ä 						¶
							uevent.p
	pascaliigs uevent.p -o {ObjDir}

{ObjDir}uwindow.p.obj 	Ä						¶
							uwindow.p
	pascaliigs uwindow.p -o {ObjDir}

{ObjDir}umenu.p.obj 	Ä						¶
							umenu.p	
	pascaliigs umenu.p -o {ObjDir}

{ObjDir}uglobals.p.obj 	Ä						¶
							uglobals.p	
	pascaliigs uglobals.p -o {ObjDir}